Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
165221openSUSE 15 Security Update : chromium (openSUSE-SU-2022:10120-1)NessusSuSE Local Security Checks9/16/202210/25/2023
critical
169151Fedora 36 : chromium (2022-b49c9bc07a)NessusFedora Local Security Checks12/22/202210/24/2023
critical
164520FreeBSD : chromium -- multiple vulnerabilities (f2043ff6-2916-11ed-a1ef-3065ec8fd3ec)NessusFreeBSD Local Security Checks8/31/20223/30/2023
high
169098Fedora 35 : chromium (2022-3ca063941b)NessusFedora Local Security Checks12/22/202210/24/2023
critical
165535GLSA-202209-23 : Chromium, Google Chrome, Microsoft Edge: Multiple VulnerabilitiesNessusGentoo Local Security Checks9/29/202210/10/2023
critical
164648Debian DSA-5223-1 : chromium - security updateNessusDebian Local Security Checks9/2/20223/30/2023
high
164951openSUSE 15 Security Update : chromium (openSUSE-SU-2022:10119-1)NessusSuSE Local Security Checks9/13/202210/25/2023
critical
164508Google Chrome < 105.0.5195.52 Multiple VulnerabilitiesNessusWindows8/30/202210/25/2023
high
164509Google Chrome < 105.0.5195.52 Multiple VulnerabilitiesNessusMacOS X Local Security Checks8/30/202210/25/2023
high
164638Microsoft Edge (Chromium) < 105.0.1343.25 Multiple VulnerabilitiesNessusWindows9/2/202210/13/2023
high